allure-pytest==2.9.45
allure-python-commons==2.9.45
atomicwrites==1.4.0
attrs==21.4.0
certifi==2021.10.8
charset-normalizer==2.0.12
colorama==0.4.4
idna==3.3
iniconfig==1.1.1
packaging==21.3
pluggy==1.0.0
py==1.11.0
pyparsing==3.0.7
pytest==7.0.1
pytest-dependency==0.5.1
requests==2.27.1
six==1.16.0
tomli==2.0.1
urllib3==1.26.8

selenium~=4.2.0
selene~=2.0.0b3
pytest-rerunfailures~=10.2

tasks~=2.8.0
autoit~=0.2.6
pyautoit~=0.6.5
